[TURBO_BOOST_SERIE_0]
PREFIX=TURBO_
START_INDEX=0
END_INDEX=5
BOOST_START=0
BOOST_END=1 



[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=0.002, -0.002, 0
TYPE=AMBIENT_TEMP
SIZE=0.00830999
COLOR=206,219,239,255
INTENSITY=3.0
FONT=c7_mid
VERSION=2
ALIGN=RIGHT


[ITEM_1]
PARENT=DISPLAY_DATA
POSITION=0.001, 0.004, 0
TYPE=GEAR
SIZE=0.00946009
COLOR=206,219,239,255
INTENSITY=3.0
FONT=c7_mid
VERSION=2
ALIGN=RIGHT
UNITS=SYSTEM

[ITEM_2]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=0.003, -0.008, -0.003
TEXT=+     @
SIZE=0.007
COLOR=206,219,239,255
INTENSITY=3.0
FONT=c7_mid
VERSION=2
ALIGN=RIGHT
UNITS=L100








[FUEL_0]
OBJECT_NAME=FUEL_0
FUEL_SWITCH=1

[FUEL_1]
OBJECT_NAME=FUEL_1
FUEL_SWITCH=8

[FUEL_2]
OBJECT_NAME=FUEL_2
FUEL_SWITCH=16

[FUEL_3]
OBJECT_NAME=FUEL_3
FUEL_SWITCH=24

[FUEL_4]
OBJECT_NAME=FUEL_4
FUEL_SWITCH=32

[FUEL_5]
OBJECT_NAME=FUEL_5
FUEL_SWITCH=40

[FUEL_6]
OBJECT_NAME=FUEL_6
FUEL_SWITCH=48

[FUEL_7]
OBJECT_NAME=FUEL_7
FUEL_SWITCH=54

[WATER_TEMP_0]
PREFIX=WATER_
START_TEMP=40
END_TEMP=120
LED_COUNT=8